Bug 72649 - xsane .84 is old
Summary: xsane .84 is old
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: xsane   
(Show other bugs)
Version: null
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-26 11:53 UTC by Joe Ceklosky
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-26 14:27:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Ceklosky 2002-08-26 11:53:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; SunOS 5.8 sun4u)

Description of problem:
Please update xsane to 0.87

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
N/A

Actual Results:  N/A

Expected Results:  N/A

Additional info:

http://www.xsane.org/

Comment 1 Tim Waugh 2002-08-26 18:27:10 UTC
0.86 is the current stable version.  But anyhow, we aren't going to be 
upgrading anything at this stage.


Note You need to log in before you can comment on or make changes to this bug.